/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.reset_variations {
	display:none!important;
}
.woocommerce .star-rating:before, .woocommerce-page .star-rating:before, .woocommerce p.stars:before, .woocommerce-page p.stars:before {
    color: rgba(40,38,43,1);
	font-family: "FontAwesome" !important;
	content: "\f006\f006\f006\f006\f006";
}
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before {
	font-family: "FontAwesome" !important;
    content: "\f005\f005\f005\f005\f005";
}
.iconspinner {
    text-align: center;
    font-size: 4rem;
    display: none;
}
.testo-simil-h1{
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    font-family: "texgyreadventorregular";
    line-height: 45px;
    text-transform: none;
    letter-spacing: 0px;
}
#searchform input,#searchform  select {
    height: 40px;
    line-height: 40px;
    width: 100%;
}
#searchform input {
    height: 40px;
    line-height: 34px;
    width: 100%;
}
#searchform input[type="submit"]{
    background:#f0c14b!important;
    color:#fff;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    font-family: "texgyreadventorregular";
    line-height: 19.18px;
    text-transform: uppercase;
    letter-spacing: 0px;
    border:none;
    cursor:pointer;
}
#searchform input[type="submit"]:disabled{
    background:rgba(239, 239, 239, 0.3)!important;
    color:#000;
    border:solid 2px #ccc;cursor:default;
}
#contenitore-assistenza{
    margin:0!important;
}